// FB Alpha v0.2.97.13 --- Config File for wofch3p (Tenchi wo Kurau II - Sekiheki no Tatakai (CPS Changer, Ura Mode 3P Hack))

// --- Miscellaneous ----------------------------------------------------------

version 0x029713

analog  0x0100
cpu     0x0100



// --- Inputs -----------------------------------------------------------------

input  "P1 Pause"         switch 0x33
input  "P1 Start"         switch 0x02
input  "P1 Up"            switch 0x11
input  "P1 Down"          switch 0x1F
input  "P1 Left"          switch 0x1E
input  "P1 Right"         switch 0x20
input  "P1 Attack"        switch 0x31
input  "P1 Jump"          switch 0x32
input  "P2 Pause"         undefined
input  "P2 Start"         switch 0x03
input  "P2 Up"            switch 0x48
input  "P2 Down"          switch 0x4C
input  "P2 Left"          switch 0x4B
input  "P2 Right"         switch 0x4D
input  "P2 Attack"        switch 0xD3
input  "P2 Jump"          switch 0xCF
input  "P3 Start"         switch 0x04
input  "P3 Up"            switch 0xC8
input  "P3 Down"          switch 0xD0
input  "P3 Left"          switch 0xCB
input  "P3 Right"         switch 0xCD
input  "P3 Attack"        switch 0x52
input  "P3 Jump"          switch 0x53
input  "Reset"            switch 0x3D

